body{
	width:100%;
	margin:0;
	padding:0 0 2%;
	background-color:#0c0f3a;
	font-size:14px;
}
main{
	width:793px;
	display:block;
	padding:0 0 2%;
	margin:0 auto;
	background-color: #000;
}
section{display:block; width:95%; margin:0 auto;}
nav{margin:0 auto; width:793px;}
nav ul{list-style:none; margin:0; padding:0;}
nav ul li{float:left; background:#000; padding-bottom:2.5%;}
img{vertical-align: bottom;}
#home_link{
	width:200px;
	display:block;
	margin:-10px auto 0;
}
.home_bn{display:block; margin:2% 0;}

/*TOPページ*/
#main_image{display:block; margin:2% auto 0;}
side{width:200px; display:block; float:left; margin:2% 2.5% 2% 0; }
side img{width:100%; margin-bottom:3%;}
#news{display:block; width:100%; margin:2% 0 0; float:left; text-align:left;}
#news h5{font-size:20px;}
#news dl{
	height:260px;
	overflow-y:auto;
	border:1px solid #999;
	padding:2% 0 1%;
	margin-top:2%;
}
#news dl dt{width:93%; margin:0 auto; color:#f00;}
#news dl dd{width:93%; padding-bottom:0.5%; border-bottom:dotted 2px #ccc; margin:0 auto 2%; color:rgb(153, 51, 255);}
#niconico{width:100%; float:left; margin:3% 0 0; }
#niconico iframe{}
	#left-box{float:left; width:65%; margin:0 3.4% 0;}


/*キャラクターページ*/
#cha{width:90%; margin:3% auto;}
#cha h5{font-size:20px; margin-bottom:1%;}
#cha dl{border-top:2px dotted #333; padding:4% 0; margin-bottom:2%;}
#cha dl dt{float:left; margin:0 1% 0 0; width:90px;}
#cha dl dd{float:left; margin:5% 0 0 0;}
#cha dl dd.name{font-size:18px; font-weight:bold; margin:4.5% 3% 0 0; width:90px;}

/*システム*/
#sys_link{width:793px; background:#fff; padding:2% 0;}
#sys_link ul{width:360px; margin:0 auto;}
#sys_link ul li{list-style:none; float:left;}
.action{margin:0 auto 6%; width:90%;}
.action dt{font-size:18px; padding-bottom:1%; border-bottom:#999 dotted 2px; margin-bottom:4%;}
.action dd{float:left; margin-left:3%;}
.action .right{float:right; text-align:right; margin-right:3%;}
#item,#shot,#equipment{padding-bottom:3%;}
.attention{font-size:12px; color:#f00; margin:-2% 0 2%;}
#item .left,#shot .left,#equipment .left{float:left;}
#item .right,#shot .right,#equipment .right{float:right; text-align:right;}
#item h5,#shot h5,#equipment h5{font-size:18px; margin:0 auto 2%;}
#item dl,#shot dl,#equipment dl{margin:0 auto 3%; padding-top:3%; border-top:2px dotted #333; width:80%;}
#item dt,#shot dt,#equipment dt{float:left;}
#item dd,#shot dd,#equipment dd{float:left; margin-left:3%;}

/*SS*/
#ss ul.ss{list-style:none; margin:0 auto; width:720px; padding:4% 0 15%;}
#ss ul.ss li{float:left;}
/*SPEC*/
main#spec{padding:3% 0;}
#spec table{border-collapse:collapse; width:80%; padding:0; margin:0 auto; font-size:11px;}
#spec table td{border:solid 1px #7081ed; color:#7081ed; padding:1%; white-space: nowrap; }
#spec table td.bnr{width:170px; padding:0%;}
#spec table td img{width:170px; display:block;}
